# IntelliPhoto: IntelliToolsettings Class Reference

IntelliToolsettings Class Reference

`#include <IntelliToolsettings.h>`

## Public Member Functions

| IntelliToolsettings ()
virtual | ~IntelliToolsettings ()
int | getLineWidth () const
void | setLineWidth (int LineWidth)
int | getInnerAlpha () const
void | setInnerAlpha (int innerAlpha)

## Detailed Description

Definition at line 7 of file IntelliToolsettings.h.

## Constructor & Destructor Documentation

## IntelliToolsettings()

IntelliToolsettings::IntelliToolsettings | ( |  | ) |

Definition at line 4 of file IntelliToolsettings.cpp.

## ~IntelliToolsettings()

IntelliToolsettings::~IntelliToolsettings | ( |  | ) |

virtual

Definition at line 10 of file IntelliToolsettings.cpp.

## Member Function Documentation

## getInnerAlpha()

int IntelliToolsettings::getInnerAlpha | ( |  | ) | const

Definition at line 28 of file IntelliToolsettings.cpp.

## getLineWidth()

int IntelliToolsettings::getLineWidth | ( |  | ) | const

Definition at line 14 of file IntelliToolsettings.cpp.

## setInnerAlpha()

void IntelliToolsettings::setInnerAlpha | ( | int | innerAlpha | ) |

Definition at line 32 of file IntelliToolsettings.cpp.

## setLineWidth()

void IntelliToolsettings::setLineWidth | ( | int | LineWidth | ) |

Definition at line 18 of file IntelliToolsettings.cpp.

The documentation for this class was generated from the following files:

- src/IntelliHelper/IntelliToolsettings.h
- src/IntelliHelper/IntelliToolsettings.cpp